.branding {
    span:not(.neutral) {
        color: hsl(17.1, 98.3%, 45.5%);
    }
    font-weight: 700;
    display: inline-block;
}

.branding .letter {
    display: inline-block;
    opacity: 0;
    letter-spacing: 0;
    animation: flyInFromRight 0.6s forwards;
}

@keyframes flyInFromRight {
    from {
        opacity: 0;
        transform: translateX(100);
    }
    to {
        opacity: 1;
        transform: translateX(0);
    }
}

.menu-item {
    opacity: 0;
    animation: flyInFromBottom 0.6s forwards;
}

@keyframes flyInFromBottom {
    from {
        opacity: 0;
        transform: translateY(30px);
    }
    to {
        opacity: 1;
        transform: translateY(0);
    }
}
